country_graph {DiagrammeR} | R Documentation

## Create a graph object that contains the boundaries of a country

### Description

Create a graph object that contains the boundaries of a country.

### Usage

    country_graph(iso_a2 = NULL, scaling_factor = 40)

### Arguments

`iso_a2` | the ISO 2-letter identifier for a country.
`scaling_factor` | the factor for which degree coordinates for country boundries will be multiplied.

### Value

a graph object of class `dgr_graph`.

[Package DiagrammeR version 0.8.2 Index]